html {}
body{
	font-family:Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	line-height: normal; 
	margin:0; 
	padding:0;}
h1{
	text-align:center;
	font-size: 32px;
	font-weight:normal;
	height:36px;
	color: #333333;
	padding:0;
	margin:0;}	
h2{
	text-align:center;
	font-size: 24px;
	height:24px;
	font-weight:normal;
	color: #333333;
	padding:0;
	margin:0;}
	
.site-width { width:960px; margin:0 auto; position:relative;}

.clear { clear:both;}

.hiden { display:none;}

.separ {height:0px;}

.screen-bg { position: relative;
background: url('../img/fon.jpg') no-repeat;
    -moz-background-size: 100%; 
    -webkit-background-size: 100%; 
    -o-background-size: 100%;
    background-size: cover;
	}
	

	
.green-bold {
	font-weight: 700;
	color: #35C375;}
	
.gradient-top { position: absolute; top: 0; left: 0; right: 0;
	height:150px;
	background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);}
	
	
.gradient-bottom { position: absolute; bottom: 0; left: 0; right: 0;
	height:90px;
	background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);}

.menu-top{ 
	height:55px;
	background-color:#F8F8F8;
	position:fixed;
	width:100%;
	top:0;
	z-index:100;
	text-align:center;}
.menu-top a{
	display:inline-block;
	margin:20px 85px 0 0;
	background-color:#F8F8F8;
	color: #1A1A1A;
	text-decoration:none;}
.menu-top a:last-child{ margin-right:0;}
.menu-top a.active{
	color: rgb(53, 195, 117);}
.menu-top .current {
	position:absolute;
	top:0;
	left:5px;
	width:55px;
	height:5px;
	background-color:#35C375;}
	
.header{ 
	margin:55px 0 0 0;
	height:70px;}
.header .logo{ 
	position:relative; 
	left:1px;}
.header .phone{
	position:absolute;
	left:345px;;
	top:20px;
	font-size: 22px;
	color: #35C375;
	height:28px;
	line-height:28px;}
.header .phone *{ vertical-align: top;}
.header .phone img{ margin-right:7px;}

.header .buttons{ 
	position:absolute; 
	right:5px; 
	top:15px;}
.header .buttons .learn-more{ 
	display:inline-block;
	border:2px solid #cccccc;
	padding:8px 8px 7px 8px;
	color: #999999;
	border-radius:3px;
	cursor:pointer;
	margin-right:14px;}
.header .buttons .learn-more:hover{ 
	border:2px solid #35C375;
	color: #35C375;}
.header .buttons .become-customer{
	display:inline-block;
	border:2px solid #35C375;
	padding:8px 8px 7px 8px;
	color:rgb(53, 195, 117);
	border-radius:3px;
	cursor:pointer;
	text-decoration:none;}
.header .buttons .become-customer:hover{
	background-color:#35C375;
	border:2px solid #35C375;
	color:#ffffff;
	text-decoration:none;}	
	
.screen { position: relative; height: auto; }
.screen-i { float: left; width: 100%; }
.screen-i .site-width { padding: 105px 0; }

#screen-main .header { position: absolute; z-index: 13; top: 0; left: 0; right: 0; height: 70px; background: #fff; }
#screen-main .screen-i{ margin: 0 !important;
	background-image: url('../img/fon_main2.jpg');
	background-position:center 125px;
	background-repeat:no-repeat;}

#screen-main .screen-i .site-width { padding: 0; }

#screen-main .title{padding:149px 0 297px 0;}
#screen-main .title .h1-sub{padding:7px 12px 0 0;font:24px/1 Arial,Helvetica,sans-serif;text-align:right;}

#screen-main .verstka { 
	left:721px; 
	top:256px;
	font-size: 18px;
	color: #6B6B6B;
	position:absolute;}	
#screen-main .php_dev { 
	left:748px; 
	top:326px;
	font-size: 18px;
	color: #6B6B6B;
	position:absolute;}	
#screen-main .bitrix { 
	left:712px; 
	top:393px;
	font-size: 18px;
	color: #6B6B6B;
	position:absolute;}	
#screen-main .why-select-title{
	padding-bottom:25px;
}
#screen-main .why-select-left{
	float:left;
	width:490px;}
#screen-main .why-select-right{
	float: right;
	width:422px;}
#screen-main .why-select-item{ padding-bottom:10px;}
#screen-main .why-select-item img{ position:relative; top:-2px;}
#screen-main .why-select-item *{ vertical-align: middle;}

#screen-our_works h2{ padding-bottom:24px;}
#screen-our_works .slider { margin:0 auto; width:920px;}
#screen-our_works .slider-nav-left{
	float:left;
	width:50px;
	height:486px;
	position:relative;}
#screen-our_works .slider-nav-left img{
	position:absolute;
	left:0px;
	top:274px;
	cursor:pointer;}
#screen-our_works .slider-nav-right{
	float:left;
	width:50px;
	height:486px;
	position:relative;}
#screen-our_works .slider-nav-right img{
	position:absolute;
	right:0px;
	top:274px;
	cursor:pointer;}
#screen-our_works .slider-content{
	width:820px;
	height:550px;
	float:left;
	position:relative;}
#screen-our_works .slider-content .show {z-index:90;}	
#screen-our_works .slider-item { float:left; position:absolute;}

#screen-our_works .domen {
	font-weight: 700;
	color: #35C375;}
#screen-our_works .description { padding-bottom:18px;}


#screen-cpecialization {}
#screen-cpecialization .title{
	padding:0 0 22px 0;}
#screen-cpecialization .item{
	padding:0px 0 32px 87px;
	position:relative;}
#screen-cpecialization .item img{
	position: absolute;
	left:0;
	top:0;}
#screen-cpecialization .item .item-title{ font-size: 18px;}
#screen-cpecialization .item .item-text{ padding-top:4px;}
	
	
#screen-how_we_work {}
#screen-how_we_work .title{ padding-bottom:24px;}
#screen-how_we_work  .content .subtitle { font-size: 18px; }
#screen-how_we_work  .content .text { padding:3px 0 0 0; text-indent:8px; }	
#screen-how_we_work .image_text {margin-bottom:40px;}
#screen-how_we_work .image_text img{
	float:left;
	z-index:1;
	position:relative;
	left:0px;
	top:-11px;}
#screen-how_we_work .image_text .content {
	float:right;
	z-index:2;
	width:518px; min-height: 160px;
	background-color:#35C375;
	border-radius:6px;
	color:#FFFFFF;
	padding:8px 18px 11px 18px;
	position:relative;
	left:-57px;}
#screen-how_we_work .image_text .result-title{ padding-top:13px; font-size:16px;}
#screen-how_we_work .image_text .result{ font-weight:bold; padding-top:3px;}
	
#screen-how_we_work .text_image { margin-bottom:40px;}
#screen-how_we_work .text_image img{
	float: right;
	z-index:1;
	position:relative;
	left:0px;
	top:-11px;}
#screen-how_we_work .text_image .content {
	float: left;
	z-index:2;
	width:518px; min-height: 160px;
	background-color:#35C375;
	border-radius:6px;
	color:#FFFFFF;
	padding:8px 18px 17px 18px;
	position:relative;
	left:56px;}
#screen-how_we_work .text_image .result-title{ padding:8px 0 0 58px; font-size:16px;}
#screen-how_we_work .text_image .result{ font-weight:bold; padding:3px 0 0 58px;}

#screen-about .screen-i { margin: 0 !important; }
#screen-about .title{padding-bottom:30px;}
#screen-about .left{ float:left;}
#screen-about .right{
	float:right;
	width:619px;}
#screen-about .right .subtitle{ font-style:italic;}
#screen-about .right p{ 
	margin:0; 
	padding:17px 0 0 0;
	text-indent:8px;}
#screen-about .persons{
	padding-top:21px; 
	clear:both;}
#screen-about .persons .item{
	width:290px;
	display:inline-block;
	margin-right:28px;
	margin-left:8px;
	padding-top:116px;
	position:relative;
	vertical-align:top;
	background-image: url('../img/arrow_white.png');
	background-position:116px 85px;
	background-repeat: no-repeat;}
#screen-about .persons .item:last-child{
	margin-right:0;}
#screen-about .persons img{
	width:120px;
	height:120px;
	position:absolute;
	left:-8px;
	top:0;
	border:2px solid #CCCCCC;
	border-radius:6px;}
#screen-about .persons .name{
	font-weight:bold;
	font-size:13px;
	position:absolute;
	left:130px;
	top:24px;}
#screen-about .persons .exp{
	position:absolute;
	left:130px;
	top:42px;
	color: #35C375;}
#screen-about .persons .about{
	padding:17px 10px 13px 10px;
	background-color:#ffffff;
	border-radius:5px;
	text-indent:10px;
	min-height:100px;}	

.contacts-gradient {background: linear-gradient(0deg, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 100%);}
#screen-contacts {
	}
#screen-contacts .title{
	padding-bottom:27px;}
#screen-contacts .left{
	width:420px;
	float:left;}
#screen-contacts .left p{
	margin:0;
	padding:0 0 11px 0;}
#screen-contacts .right{
	float:right;}
#screen-contacts .right img{
	border:2px solid #CCCCCC;
	border-radius:6px;}
#screen-contacts .contact-form {
	background-color:#FFFFFF;
	border-radius:6px;
	padding:20px;}
#screen-contacts .form-title { 
	font-size:18px; 
	padding-bottom:14px;}
#screen-contacts input {
	padding:0 20px;
	width:338px;
	height:40px;
	border-radius:4px;
	border:1px solid #CCCCCC;
	margin-bottom:20px;
	font-size:14px;
	font-family:Arial, sans-serif;
	color: #333333;}
#screen-contacts input.last {margin-bottom:0;}
#screen-contacts .note {
	font-size: 13px;
	color: #666666;
	padding-top:12px;}
#screen-contacts .submit {
	width:376px;
	height:39px;
	line-height:39px;
	border-radius:4px;
	border:2px solid #CCCCCC;
	color: #999999;
	text-align:center;
	cursor:pointer;
	margin-top:9px;}
#screen-contacts .submit:hover {
	border:2px solid #999999;
	color: rgb(102, 102, 102);}
#screen-contacts .active:hover {
	border:2px solid #35C375;
	color: #35C375;}
#screen-contacts .bottom { 
	clear:both;
	padding:18px 0 15px 0;
	color: #666666;
	text-align: center;}

#screen-contacts .screen-i .site-width { padding-bottom: 150px; }

.footer { position: absolute; bottom: 55px; left: 0; right: 0; height:70px; background: #fff; }
.footer .logo{ 
	position:relative; 
	left:-3px;}
.footer .phone{
	position:absolute;
	left:405px;;
	top:20px;
	font-size: 22px;
	color: #35C375;
	height:28px;
	line-height:28px;}
.footer .phone *{ vertical-align: top;}
.footer .phone img{ margin-right:7px;}

.footer .buttons{ 
	position:absolute; 
	right:0; 
	top:17px;}
.footer .buttons .become-customer{
	display:inline-block;
	border:2px solid #35C375;
	padding:8px 8px 7px 8px;
	color:rgb(53, 195, 117);
	border-radius:3px;
	cursor:pointer;
	text-decoration:none;}
.footer .buttons .become-customer:hover{
	background-color:#35C375;
	border:2px solid #35C375;
	color:#ffffff;
	text-decoration:none;}	
.footer-captions {position: absolute; bottom: 0; left: 0; right: 0;
	background:#F8F8F8;
	line-height:55px}
.footer-captions .item{
	font-size: 11px;
	color: #666666;
	display:inline-block;
	margin-right:63px;
}
.footer-captions .item:last-child{margin-right:0;}


#popup-form{
	background-color:#FFFFFF;
	border-radius:6px;
	padding:0px;
	width:380px;
	margin:5px;}
#popup-form .form-title { 
	font-size:18px; 
	padding-bottom:14px;}
#popup-form input {
	padding:0 20px;
	width:338px;
	height:40px;
	border-radius:4px;
	border:1px solid #CCCCCC;
	margin-bottom:20px;
	font-size:14px;
	font-family:Arial, sans-serif;
	color: #333333;}
#popup-form input.last {margin-bottom:0;}
#popup-form .note {
	font-size: 13px;
	color: #666666;
	padding-top:12px;}
#popup-form .submit {
	width:376px;
	height:39px;
	line-height:39px;
	border-radius:4px;
	border:2px solid #CCCCCC;
	color: #999999;
	text-align:center;
	cursor:pointer;
	margin-top:9px;}
#popup-form .submit:hover {
	border:2px solid #999999;
	color: rgb(102, 102, 102);}
#popup-form .active:hover {
	border:2px solid #35C375;
	color: #35C375;}

#screen-bottom { min-height: 0 !important; }

.scroll-down { position: fixed; z-index: 333; bottom: 0; left: 0; right: 0; padding: 1em; /*background: linear-gradient(0deg, rgba(255, 255, 255, .75) 0%, rgba(255, 255, 255, 0) 100%);*/ -webkit-transform: scale(.9); -moz-transform: scale(.9); -ms-transform: scale(.9); -o-transform: scale(.9); transform: scale(.9); -webkit-transition: all .25s linear;-moz-transition: all .25s linear;-o-transition: all .25s linear;transition: all .25s linear;  }
.scroll-down div { margin: 0 auto; width: 53px; height: 53px; background: url(../img/scrld.png) 50% no-repeat; cursor: pointer; }
.scroll-down.hover { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }

@-webkit-keyframes bounce {
	0%, 5%, 15%, 30%, 50%, 60%, 70%, 80%, 90%, 100% {-webkit-transform: translateY(0); }
	10% {-webkit-transform: translateY(-30px); }
	20% {-webkit-transform: translateY(-15px); }
}
@-moz-keyframes bounce {
	0%, 5%, 15%, 30%, 50%, 60%, 70%, 80%, 90%, 100% {-webkit-transform: translateY(0); }
	10% {-webkit-transform: translateY(-30px); }
	20% {-webkit-transform: translateY(-15px); }
}
@-o-keyframes bounce {
	0%, 5%, 15%, 30%, 50%, 60%, 70%, 80%, 90%, 100% {-webkit-transform: translateY(0); }
	10% {-webkit-transform: translateY(-30px); }
	20% {-webkit-transform: translateY(-15px); }
}
@keyframes bounce {
	0%, 5%, 15%, 30%, 50%, 60%, 70%, 80%, 90%, 100% {-webkit-transform: translateY(0); }
	10% {-webkit-transform: translateY(-30px); }
	20% {-webkit-transform: translateY(-15px); }
}

.scroll-down div.animated {
	-webkit-animation: bounce 3s infinite;
	-moz-animation: bounce 3s infinite;
	-o-animation: bounce 3s infinite;
	animation: bounce 3s infinite;
}
.scroll-down div:hover {
	-ms-animation-play-state:paused;
	-o-animation-play-state:paused;
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
	animation-play-state: paused;
}